#!/bin/bash

dbhost=localhost

export PGPASSWORD={{data.password}} 

until psql -h $dbhost -U {{data.user}} -c 'create database kea'
do
  echo "Waiting for database to become available"
  sleep 1
done

kea-admin lease-init pgsql -h $dbhost -u {{data.user}} -p {{data.password}} -n kea 

supervisord -n
